@media screen and (min-width: 1007px){
.nav img {padding-right:5%; margin-left: 5%}
}

@media screen and (max-width: 1328px){
  .homebox {max-width:40%; padding-right: 0px;}
  .newchapter img {max-width: 100%; }
}

@media screen and (max-width: 1245px){
  .aboutright {clear:left;}
}

@media screen and (max-width: 1150px){
  .wikicontainer a {padding-top: 0px;}
}

@media screen and (max-width: 1100px){
  .homebox {max-width:30%;}
}

@media screen and (max-width: 954px){
  .left {width:100%; margin-left: 0;}
  .right {width:100%; margin-left: 0;}
  .aboutright {clear:none;}
  .homebox {display:none;}
}

@media screen and (max-width: 850px){
  .homeimage {display:none}
  .nav {margin: 0;
      display: block;}
  .aboutleft {width:47%;}
}

@media screen and (max-width: 758px){
  .wiki h2, .wikirev h2 {padding-top:30px;}
  .wiki p, .wikirev p {font-size: 85%}
}


@media screen and (max-width: 600px){
  #homeimage {display:none}
  #headerimage {width: 100%;}
  .header, .nav, .primary {width: 100%; margin: 0;}
  body {margin:0;}
}

@media screen and (max-width: 600px){
  .header {height: auto;}
  #headerimage {height: auto;}
  
  @media screen and (max-width: 400px){
  .aboutright {clear:left;}
}

@media screen and (max-width: 367px){
  .wiki img, .wikirev img {width: 120px; height:120px;}
}}